Evince 终于可以支持批注了

LiYanrui posted @ Jun 21, 2009 05:43:14 AM in GNU/Linux & Unix with tags evince pdf , 6504 阅读

这其实已经不是什么新闻了,只是因为它需要 >=0.11.0 版本的 poppler 的支持。而 Gentoo Portage 里把 poppler 的包拆出了问题,即使解决 >=poppler-0.11.0 的屏蔽,也是没法安装成功的,因为 poppler-utils 包的问题……总之是需要做一些手脚,才能把全套的 poppler-0.11.1 装上。

从 evince 的 git 仓库里编译了最新版本(2.27.3)。完毕后,兴冲冲地打开一个 pdf 文件,然后就是寻找添加批注的功能。事实证明,是找不到的。

我又窜到 Windows 里,用一个盗版的 acrobat 在一份 pdf 文档里添加了一个批注,然后再窜回 gentoo,用这个号称是开始支持批注的 evince 打开了这份 pdf,结果看到了这个:

现在可以耐心地等了,估计到 gnome 2.28 的时候,这个功能不会再跳票。

Yue Wang 说:
2009年6月21日 06:46

Preview.app 用户华丽地飘过

Avatar_small
LiYanrui 说:
2009年6月21日 07:05

有米之人通常都比较华丽,我等只好拿土坷拉当积木玩了 :-)

Yue Wang 说:
2009年6月21日 07:18

@LiYanrui: 现在Macbook Pro很便宜的,$1099一个,送iPod Touch和带扫描的打印机。多好。

另外我终于知道为啥我没法profile了,少链了sdk。编译和Linux方式不太一样,恩。

eagle 说:
2009年8月17日 06:30

我做过与LZ同样的事情,除了进windows弄个批注。一直以为27可以弄批注……

ybyygu 说:
2009年9月30日 19:19

wine个PDF-Xchange吧, 这个批注功能是免费的, 很好用


登录 *


loading captcha image...
(输入验证码)
or Ctrl+Enter